/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
/*
ol, ul {
	list-style: none;
}*/
blockquote, q {
	quotes: none;
}
body {
  font-family: 'Roboto', Arial, sans-serif !important;
}
.logo_site img {
  margin-top: -8rem;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

ul li{
	margin-left:15px;
}

*, html{
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box;
}

/* reset tailles typos */
html, body {
	font-size: 62.5%; 
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	background:#ffffff;
  font-size: 1.3em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.3;
  font-weight: 400;
  font-family: "Arial", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  position:relative;
  color:#666666;
  min-width:980px;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 300; }
h1 { font-size: 2.8rem; line-height: 1.2;  /*letter-spacing: -.1rem;*/}
h2 { font-size: 2.6rem; line-height: 1.25;/* letter-spacing: -.1rem; */}
h3 { font-size: 2.0rem; line-height: 1.3;  /*letter-spacing: -.1rem;*/ }
h4 { font-size: 1.4rem; line-height: 1.35; /*letter-spacing: -.08rem; */}
h5 { font-size: 0.8rem; line-height: 1.5; /* letter-spacing: -.05rem; */}
h6 { font-size: 0.5rem; line-height: 1.6; /* letter-spacing: 0; */}

/* Larger than phablet */
@media (min-width: 600px) {
  h1 { font-size: 3.2rem; }
  h2 { font-size: 3.0rem; }
  h3 { font-size: 2.4rem; }
  h4 { font-size: 1.8rem; }
  h5 { font-size: 1.2rem; }
  h6 { font-size: 1rem; }
}

.clear{
	clear:both;
}

.clearblock:after {
    content: " ";
    display: table;
	clear:both;
}

b, strong{
	font-weight:bold;
}


@font-face {
    font-family: 'futura_lt_btlight';
    src: url('fonts/futural-webfont.eot');
    src: url('fonts/futural-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futural-webfont.woff2') format('woff2'),
         url('fonts/futural-webfont.woff') format('woff'),
         url('fonts/futural-webfont.ttf') format('truetype'),
         url('fonts/futural-webfont.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}


#page {
    min-height: 100%;
    position: relative;
	z-index:1;overflow:hidden;
}



/* MENU PRINCIPAL */
#icone_menu {
	z-index:3;
	margin-left: auto;
    margin-right: auto;
    position: absolute;
	position:top;
	top:100px;
	left: 0;
    right: 0;
	padding:0;
    overflow: hidden;
    background:url(../img/icon_menu.png) no-repeat top left;
	width: 52px;
	height:58px;
}

#icone_menu .contenu {
    display:block;
    width: 100%;
    height: 100%;
	line-height:100%;
    text-align: center;
	font-size:10px;  
}	



#div_bloc_menu {
	 position: absolute;
	top:100px;
	 left: 0;
    right: 0;
	 width: 229px;
	 height:256px;
	   margin-left: auto;
    margin-right: auto;
	display:none;
	background:url(../img/fond_menu.png) no-repeat top left;
	z-index:2;
}
	
	
#div_bloc_menu .contenu {
	 position: absolute;
    visibility: visible;
    display:block;
    width: 100%;
    height: 100%;
	line-height:1.3;
	vertical-align:middle;
    text-align: center;
    color: #666666;
	font-size:12px;
    overflow: hidden;
	padding-top:70px;		
}	

#div_bloc_menu .contenu ul li{
	list-style:none;
	margin:0;
	padding:0;
}
#div_bloc_menu .contenu ul li a{
	display:block;
	font-size:14px;
	width:100%;
	margin-bottom:10px;
	color:#999999;
	text-decoration:none;
}
#div_bloc_menu .contenu ul li a.selected,
#div_bloc_menu .contenu ul li a:hover{
	color:#ffcc00;
}

/**************************/
/* HEADER                 */

header{
	height:135px;
	width:980px;
	margin:0 auto;
	text-align:center;
	overflow:auto;
	position:relative;
}
header .logo_site {  text-decoration:none !important; margin-left:0px; display:block; margin:30px 0 0 0;height:38px;}
header .logo_site strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }
header h1.logo_site {padding:0; }

header .logo_site_baseline{
	font-family:'futura_lt_btlight';
	color:#99cc33;
	margin:0;
	line-height:20px;
	text-decoration:none;
	 font-size: 18px;
}

header #connexion_pro{
	position:absolute;
	top:10px;
	right:10px;
	height:22px;
	line-height:22px;
	background:#9dd336;
	color:#ffffff;
	font-weight:bold;
	font-size:1.2rem;
	font-size:1.2rem;
	padding:0 6px;
	border-radius:3px;
	text-decoration:none;
}

/* FIN HEADER             */
/**************************/



/**************************/
/* CONTENU                */


#contenu_site{
	padding-top:0px;
	min-height:530px;
	width:100%;
	text-align:center;
	z-index:1!important;
	/*overflow:hidden;*/
	padding-bottom:75px;
}
#contenu_site_contenu{
	width:980px;
	margin:0 auto;
	position:relative;
}

.bloc_710{
	margin:0 auto;
	width:710px;
	text-align:left;
}


.bloc_50pct{
	display:block;
	float:left;
	width:48%;
	margin:0 1%;
	padding:10px;
	text-align:left;
}

.bloc_moitie{
	display:block;
	float:left;
	width:50%;
	margin:0;
	padding:0;
	text-align:right;
}
.bloc_moitie h1.titre_principal,
.bloc_moitie .back_home,
.bloc_moitie .lien_bas_hexagone,
.bloc_moitie .show_materiel{
	display:block;
	float:right;
	width:158px;
	height:90px;
	line-height:90px;
	vertical-align:middle;
	margin:45px 0 0 0;
	padding:0;
	text-align:center;
	font-size:1.5rem;
	font-weight:bold;
	
}
.bloc_moitie .back_home{
	margin-right:11px;
}
.bloc_moitie .back_home.back_home_alone {
	margin-right:169px;
}
.bloc_moitie .back_home a{
	display:block;
	width:100%;
	height:100%;
	color:#ffffff;
	text-decoration:none;
}
.bloc_moitie .back_home a img{
	vertical-align:middle;
}
.bloc_moitie h1.titre_principal span{
	vertical-align:middle;
	line-height:1.3;
		display:inline-block;
		width:100%;
}

.bloc_moitie .lien_bas_hexagone{
	margin-top:200px;
}
.bloc_moitie .lien_bas_hexagone a{
	display:block;
	width:100%;
	height:100%;
	color:#6d6e72;
}
.bloc_moitie .lien_bas_hexagone a span{
	vertical-align:middle;
	line-height:1.3;
		display:inline-block;
		width:100%;
}


.bloc_moitie .show_materiel{
	height:140px;
	line-height:140px;
	font-size:1.1rem;
	font-weight:normal;
	margin-top:30px;
	margin-right:253px;
}
.bloc_moitie .show_materiel span{
	vertical-align:middle;
	line-height:1.3;
	display:inline-block;
	width:100%;
}



.bloc_moitie .titre_secondaire{
	font-size:1.4rem;
	font-weight:bold;
	background:#ffcc00 url(../img/fond_titre_interne.png) no-repeat top left;
	height:29px;
	padding-left:30px;
	padding-top:2px;
	margin-left:-25px;
	margin-bottom:20px;
	line-height:1.9rem;
}
.bloc_moitie .titre_secondaire.fond_bleu{
	background-color:#00afdb;
	
}
.bloc_moitie .titre_secondaire.fond_vert{
	background-color:#99cc33;
	
}
.bloc_moitie h3{
	font-size:1.5rem;
	padding:0;
	height:28px;
	font-weight:bold;
	text-transform:uppercase;
	margin:15px 0;
	
	width:100%;
	padding-top:3px;
	display:block;
}

.bloc_moitie_contenu_page{
	margin-top:30px;
	padding:0 100px 50px 35px;
	text-align:justify;
}

.bloc_moitie_contenu_page_grand{
	margin-top:30px;
	padding:0 60px 0 35px;
	text-align:justify;
}

.size_1_3{
	font-size:1.3rem;
}
.size_1_8{
	font-size:1.8rem;
}
.vert{
	color:#99cc33;
}
.orange{
	color:#ffcc00;
}
.bleu{
	color:#00afdb;
}
.gris{
	color:#999999;
}

.bloc_moitie .liste_prestations li {
	margin:0;
	list-style:none;
}
.bloc_moitie .liste_prestations li a{

	min-height:28px;
	margin:2px 0;
	background:url(../img/fond_liste_link.png) no-repeat bottom right;
	width:100%;
	padding:6px 30px 6px 0;
	display:block;
	color:#666666;
	text-decoration:none;
}
.bloc_moitie .liste_prestations li a.fondbleu{
	background:url(../img/fond_liste_link_bleu.png) no-repeat bottom right;
}
/* FIN CONTENU            */
/**************************/

/* ACCUEIL */


#accueil_site_coelys{
	position:relative;
	background:url(../img/accueil/coelys_site.jpg) no-repeat top left;
	width:980px;
	height:480px;
}
#accueil_site_coelys h1{
	position:absolute;
	display:block;
	width:157px;
	height:93px;
	line-height:93px;
}

#accueil_site_coelys h1#notre_metier{
	top:43px;
	left:325px;
}
#accueil_site_coelys h1#mesures_interventions{
	top:43px;
	left:493px;
}
#accueil_site_coelys h1#etudes{
	top:191px;
	left:409px;
}
#accueil_site_coelys h1#engagement_qualite{
	top:337px;

	left:324px;
}
#accueil_site_coelys h1#engagement_qualite a{
		color:#666666;
}
#accueil_site_coelys h1#nous-contacter{
	top:205px;
	left:764px;
	width:112px;
	height:64px;
}


#accueil_site_coelys h1 a{
	display:block;
	width:100%;
	height:100%;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	margin:0;padding:0;
}

#accueil_site_coelys a span { 
width:100%;
padding:10px;
vertical-align:middle;
display:inline-block;
line-height:1.3; 
text-align:center;
position:relative;
}


#accueil_site_coelys .secteurs-intervention{
	position:absolute;
	left:655px;
	top:330px;
	height:130px;width:300px;
	color:#99cc00;
	font-size:1.2rem;
	line-height:1.2;
}
#accueil_site_coelys .secteurs-intervention h2{
	font-size:1.2rem;
	line-height:1.2;
	margin:0;padding:0;
	font-weight:bold;
}




.body_1 h2.titre{
	font-size:14px;
	font-weight:normal;
	padding-bottom:3px;
	background:url(../img/accueil/fond_h2.png) no-repeat right 5px ;
	overflow:visible;
	height:40px;
}



/* listes d'une fiche */
.body_9 .bloc_moitie_contenu_page_grand ul li{
	background:url(../img/ico-liste-fiche.png) no-repeat top left;
	list-style:none;
	margin-left:0;
	margin-bottom:15px;
	padding-left:20px;
	padding-top:0px;
}

/* fonds liens */
.fond_lien_fiche{

	min-height:28px;
	margin:2px 0;
	background:url(../img/fond_liste_link_fiche_vert.png) no-repeat bottom left;
	width:100%;
	padding:6px 6px 6px 23px;
	display:block;
	color:#666666;
	text-decoration:none;
}
.fond_lien_fiche_bleu{
	background:url(../img/fond_liste_link_fiche_bleu.png) no-repeat bottom left;
}
.fond_lien_fiche_orange{
	background:url(../img/fond_liste_link_fiche_orange.png) no-repeat bottom left;
}




/* FICHIERS EP NEW    */
.body_8 p{
	margin:0 0 10px 0;
}
.body_8 .menu_acces_client{
	font-size:12px;
}
.body_8 .menu_acces_client a{
	text-decoration:none;
	color:#99cc33;
}
.body_8 .menu_acces_client a.selected,
.body_8 .menu_acces_client a:hover{
	text-decoration:underline;
}
.body_8 .listing_fichiers .fichier{
	list-style:none;
	margin-left:0;
}
.body_8 .listing_fichiers .fichier a{
	display:block;
	text-decoration:none;
	color:#666666;
	margin:4px 0;
}
.body_8 .listing_fichiers .fichier a img{
	display:inline-block;
	vertical-align:bottom;
}
/**************************/
/* PAGE CONTACT           */


.contact_bloc{
	padding:0;
	text-align:left;
	background:url(../img/contact/ico_adresse.png) no-repeat 0 0;
	padding-left:54px;
	margin:20px 0;
	min-height:49px;
	line-height:49px;
}
.contact_bloc.contact_bloc_tel{
	background:url(../img/contact/ico_tel.png) no-repeat 0 0;
}
.contact_bloc.contact_bloc_mail{
	background:url(../img/contact/ico_mail.png) no-repeat 0 0;
}


.contact_bloc span.ligne{
	vertical-align:middle;
	line-height:1.3;
	display:inline-block;
	width:100%;
}

.formulaire_contact{
	background:url(../img/contact/ico_formulaire.png) no-repeat 0 0;
	padding-left:54px;
	margin-top:20px;
}
.formulaire_contact p{
	display:block;
	width:100%;	
	font-size:0;
	margin:10px 0;
}

.formulaire_contact p label{
	display:inline-block;
	width:35%;	
	font-size:1.4rem;
}
.formulaire_contact p input[type=text],
.formulaire_contact p input[type=email]{
	display:inline-block;
	width:65%;	
	/*font-size:1.5rem;*/
}


.contact_input{
	border:1px solid #6d6e72;
	color:#6d6e72;
	width:100%;
	height:25px;
	font-family:arial;
	font-size:1.3rem;
	padding:0 5px;
}
.contact_textarea{
	border:1px solid #6d6e72;
	color:#6d6e72;
	width:100%;
	height:215px;
	font-family:arial;
	font-size:12pt;
	overflow:auto;
}

.contact_input:active, .contact_input:focus,
.contact_textarea:active, .contact_textarea:focus{
	border:1px solid #c0c0c0;

}


.contact_submit,
.contact_submit_over{
	background: none repeat scroll 0 0 #a7d602;
    border: 1px solid #a7d602;
    color: #ffffff;
    cursor: pointer;
    float: right;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 10px 0px 0 0;
    padding: 0 10px;
    text-align: center;
}
.contact_submit_over{
	border: 1px solid #a7d602;
	color:#a7d602;
	background:#ffffff;
}
/* FIN PAGE CONTACT       */
/**************************/




/**************************/
/* FOOTER                 */

footer{
	width:100%;
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
	height:40px;
	line-height:40px;
	color:#ffffff;
	/*font-size:12px;*/
	text-align:center;
    /*overflow:auto;*/
	background: #999999;
	z-index:2!important;
}

footer .footer_contenu{
	margin:0 auto;
	width:980px;
	height:100%;
	font-size:0;
}
footer .footer_contenu_bloc{
	width:50%;
	font-size:1.1rem; /* IE9+ */
	padding:0 5px;
	height:100%;
	display:inline-block;
	text-align:left;
}
footer .footer_contenu_bloc_right{
	text-align:right;
}

footer a, footer a:visited{
	color:#ffffff;
	text-decoration:none;
}
footer a:hover{
	text-decoration:underline;
}

/* FIN FOOTER             */
/**************************/

/***** CSS TARTE AU CITRON *****/

/* BANDEAU */
/* #tarteaucitronRoot #tarteaucitronAlertBig {
    background: #1d1d5a !important;
    color: #000000 !important;
} */

/* TEXTE BANDEAU */
/* #tarteaucitronAlertBig #tarteaucitronPrivacyUrl, #tarteaucitronAlertBig #tarteaucitronPrivacyUrlDialog, #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert, #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert strong, #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert .tarteaucitronPartnersList * {
    color: white !important;
} */

/* FOND BOUTON */
#tarteaucitronAlertBig #tarteaucitronCloseAlert, #tarteaucitronAlertBig #tarteaucitronPersonalize, #tarteaucitronAlertBig #tarteaucitronPersonalize2, .tarteaucitronCTAButton, #tarteaucitron #tarteaucitronPrivacyUrl, #tarteaucitron #tarteaucitronPrivacyUrlDialog, #tarteaucitronRoot .tarteaucitronDeny, #tarteaucitronRoot .tarteaucitronAllow {
    background: #9dd336 !important;
    color: black !important;

}

/* FOND BOUTON */
#tarteaucitronAlertBig #tarteaucitronCloseAlert, #tarteaucitron #tarteaucitronPrivacyUrl, #tarteaucitron #tarteaucitronPrivacyUrlDialog {
    background: #9dd336 !important;
    color:black !important;
}

/* FOND BOUTON HOVER */
/* #tarteaucitronAlertBig #tarteaucitronCloseAlert:hover, #tarteaucitronAlertBig #tarteaucitronPersonalize:hover, #tarteaucitronAlertBig #tarteaucitronPersonalize2:hover, .tarteaucitronCTAButton:hover, #tarteaucitron #tarteaucitronPrivacyUrl:hover, #tarteaucitron #tarteaucitronPrivacyUrlDialog:hover, #tarteaucitronRoot .tarteaucitronDeny:hover, #tarteaucitronRoot .tarteaucitronAllow:hover {
    background: white !important;
    color:black !important;
} */